@import "@/styles/variables";

.empty-container {
    display: grid;
    grid-column: 1 / -1;
    gap: 1rem;
    justify-items: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 130%;
    padding-top: 6rem;

    .empty-image-container {
        justify-content: center;
        align-items: center;

        img {
            width: 100%;
            height: 100%;
            object-fit: contain;
        }
    }
}
